Note: This is a public test instance of Red Hat Bugzilla. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback at bugzilla.redhat.com.
Bug 1218453 - wavpack-4.80.0 is available
Summary: wavpack-4.80.0 is available
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: wavpack
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Peter Lemenkov
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2015-05-05 00:27 UTC by Upstream Release Monitoring
Modified: 2016-05-20 23:52 UTC (History)
3 users (show)

Fixed In Version: wavpack-4.75.2-1.fc24 wavpack-4.75.2-1.fc23 wavpack-4.80.0-1.fc22
Doc Type: Enhancement
Doc Text:
Clone Of:
Environment:
Last Closed: 2016-05-20 23:52:27 UTC
Type: ---


Attachments (Terms of Use)
[patch] Update to 4.75.0 (#1218453) (1.03 KB, text/x-diff)
2015-05-27 12:23 UTC, Upstream Release Monitoring
no flags Details
[patch] Update to 4.75.2 (#1218453) (1.01 KB, patch)
2015-10-09 00:10 UTC, Upstream Release Monitoring
no flags Details | Diff
Rebase-helper rebase-helper-debug.log log file. See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues. (7.51 KB, patch)
2016-03-18 12:12 UTC, Upstream Release Monitoring
no flags Details | Diff
wavpack-to-4.75.2.patch (1.89 KB, patch)
2016-03-28 05:05 UTC, Sergio Basto
no flags Details | Diff
Rebase-helper rebase-helper-debug.log log file. See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues. (7.51 KB, patch)
2016-04-02 12:14 UTC, Upstream Release Monitoring
no flags Details | Diff

Description Upstream Release Monitoring 2015-05-05 00:27:58 UTC
Latest upstream release: 4.75.0-rc
Current version/release in rawhide: 4.70.0-4.fc23
URL: https://github.com/dbry/WavPack

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Comment 1 Upstream Release Monitoring 2015-05-05 00:28:06 UTC
Failed to kick off scratch build.

cmd:  spectool -g /var/tmp/thn-6gKnPp/wavpack.spec
return code:  22
stdout:
Getting http://www.wavpack.com/wavpack-4.75.0.tar.bz2 to ./wavpack-4.75.0.tar.bz2

stderr:
  % Total    % Received % Xferd  Average Speed   Time    Time     Time  Current
                                 Dload  Upload   Total   Spent    Left  Speed

  0     0    0     0    0     0      0      0 --:--:-- --:--:-- --:--:--     0
  0     0    0     0    0     0      0      0 --:--:-- --:--:-- --:--:--     0
  0     0    0     0    0     0      0      0 --:--:--  0:00:01 --:--:--     0
curl: (22) The requested URL returned error: 404 Not Found

Comment 2 Upstream Release Monitoring 2015-05-27 12:23:31 UTC
Latest upstream release: 4.75.0
Current version/release in rawhide: 4.70.0-4.fc23
URL: https://github.com/dbry/WavPack

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Comment 3 Upstream Release Monitoring 2015-05-27 12:23:42 UTC
Created attachment 1030513 [details]
[patch] Update to 4.75.0 (#1218453)

Comment 4 Upstream Release Monitoring 2015-05-27 12:24:47 UTC
Scratch build failed http://koji.fedoraproject.org/koji/taskinfo?taskID=9857092

Comment 5 Upstream Release Monitoring 2015-10-09 00:10:31 UTC
Latest upstream release: 4.75.2
Current version/release in rawhide: 4.70.0-5.fc23
URL: https://github.com/dbry/WavPack

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Comment 6 Upstream Release Monitoring 2015-10-09 00:10:43 UTC
Created attachment 1081110 [details]
[patch] Update to 4.75.2 (#1218453)

Comment 7 Upstream Release Monitoring 2015-10-09 00:16:07 UTC
Scratch build failed http://koji.fedoraproject.org/koji/taskinfo?taskID=11379232

Comment 8 Upstream Release Monitoring 2016-03-18 12:12:20 UTC
Latest upstream release: 4.80.0-rc
Current version/release in rawhide: 4.70.0-6.fc24
URL: https://github.com/dbry/WavPack

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/5121/

Comment 9 Upstream Release Monitoring 2016-03-18 12:12:28 UTC
Patching or scratch build for wavpack and version 4.70.0 FAILED.
See for details

Comment 10 Upstream Release Monitoring 2016-03-18 12:12:29 UTC
Created attachment 1137761 [details]
Rebase-helper rebase-helper-debug.log log file.
 See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues.

Comment 11 Upstream Release Monitoring 2016-03-18 12:12:31 UTC
Patches were not touched. All were applied properly

Comment 12 Sergio Basto 2016-03-28 03:25:15 UTC
Any reason for not update to 4.75.2 ?

Comment 13 Sergio Basto 2016-03-28 05:05:42 UTC
Created attachment 1140781 [details]
wavpack-to-4.75.2.patch

It builds in F22+ 

https://copr.fedorainfracloud.org/coprs/sergiomb/buildsforF21/build/171534/

Comment 14 Upstream Release Monitoring 2016-04-02 12:14:21 UTC
Latest upstream release: 4.80.0
Current version/release in rawhide: 4.70.0-6.fc24
URL: https://github.com/dbry/WavPack

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/5121/

Comment 15 Upstream Release Monitoring 2016-04-02 12:14:29 UTC
Patching or scratch build for wavpack and version 4.70.0 FAILED.
See for details

Comment 16 Upstream Release Monitoring 2016-04-02 12:14:31 UTC
Created attachment 1142772 [details]
Rebase-helper rebase-helper-debug.log log file.
 See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues.

Comment 17 Upstream Release Monitoring 2016-04-02 12:14:32 UTC
Patches were not touched. All were applied properly

Comment 18 Sergio Basto 2016-04-02 13:34:29 UTC
Last wavpack update was by Peter Lemenkov 2014-02-17 , after more than 2 year could we update this package ? , may you give me permissions to commit in  
https://admin.fedoraproject.org/pkgdb/package/rpms/wavpack/ ? 

I'm have testing 4.75.2-1.fc23 [1] in my laptop and works for me , F22 and F23 should have 4.75.2 version, in F24+, we should put wavpack-4.80.0 or at least in rawhide . 


Thanks . 

[1] https://copr.fedorainfracloud.org/coprs/sergiomb/buildsforF21/build/171534/

Comment 19 Sergio Basto 2016-04-05 23:42:08 UTC
Hi, Peter 
C'mon let me update this package and approve to me commit rights. 

python fedora_active_user.py --user peter 
Last login in FAS:
   peter 2016-04-05
Last package update on bodhi:
   2016-04-05 16:42:05 on package erlang-cowboy-2.0.0-0.1.pre.3.fc24

You are pretty alive . Doesn't make sense request for nonresponsive package maintainer .

Comment 20 Peter Lemenkov 2016-04-06 08:53:10 UTC
(In reply to Sergio Monteiro Basto from comment #19)
> Hi, Peter 
> C'mon let me update this package and approve to me commit rights. 
> 
> python fedora_active_user.py --user peter 
> Last login in FAS:
>    peter 2016-04-05
> Last package update on bodhi:
>    2016-04-05 16:42:05 on package erlang-cowboy-2.0.0-0.1.pre.3.fc24
> 
> You are pretty alive . Doesn't make sense request for nonresponsive package
> maintainer .

Hello! I've just added you to WavPack - feel free to update it.

Comment 21 Fedora Update System 2016-04-06 21:37:18 UTC
wavpack-4.75.2-1.fc24 has been submitted as an update to Fedora 24. https://bodhi.fedoraproject.org/updates/FEDORA-2016-a69eb6210b

Comment 22 Fedora Update System 2016-04-06 21:38:07 UTC
wavpack-4.75.2-1.fc23 has been submitted as an update to Fedora 23. https://bodhi.fedoraproject.org/updates/FEDORA-2016-f9550162f2

Comment 23 Fedora Update System 2016-04-06 21:41:19 UTC
wavpack-4.75.2-1.fc22 has been submitted as an update to Fedora 22. https://bodhi.fedoraproject.org/updates/FEDORA-2016-50cc0dbbde

Comment 24 Sergio Basto 2016-04-06 22:42:59 UTC
Hi,
(In reply to Peter Lemenkov from comment #20)
> Hello! I've just added you to WavPack - feel free to update it.

Many thanks , after wavpack-4.75.2 land on stable , I will update wavpack to 4.80 on rawhide and maybe F24, if all goes well.

Best regards.

Comment 25 Fedora Update System 2016-04-07 16:49:26 UTC
wavpack-4.75.2-1.fc22 has been pushed to the Fedora 22 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-50cc0dbbde

Comment 26 Fedora Update System 2016-04-07 16:53:23 UTC
wavpack-4.75.2-1.fc24 has been pushed to the Fedora 24 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-a69eb6210b

Comment 27 Fedora Update System 2016-04-07 21:19:09 UTC
wavpack-4.75.2-1.fc23 has been pushed to the Fedora 23 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-f9550162f2

Comment 28 Fedora Update System 2016-04-08 16:58:53 UTC
wavpack-4.75.2-1.fc24 has been pushed to the Fedora 24 stable repository. If problems still persist, please make note of it in this bug report.

Comment 29 Fedora Update System 2016-04-18 03:20:54 UTC
wavpack-4.75.2-1.fc23 has been pushed to the Fedora 23 stable repository. If problems still persist, please make note of it in this bug report.

Comment 30 Fedora Update System 2016-04-21 05:50:29 UTC
wavpack-4.80.0-1.fc22 has been submitted as an update to Fedora 22. https://bodhi.fedoraproject.org/updates/FEDORA-2016-83b47a28ce

Comment 31 Fedora Update System 2016-04-22 03:23:22 UTC
wavpack-4.80.0-1.fc22 has been pushed to the Fedora 22 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-83b47a28ce

Comment 32 Fedora Update System 2016-05-20 23:52:23 UTC
wavpack-4.80.0-1.fc22 has been pushed to the Fedora 22 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.